{
  "name": "@e2e-tests/disclaimer-pages",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "sideEffects": false,
  "main": "./src/index.ts",
  "types": "./src/index.ts",
  "scripts": {
    "compile": "tsc --noEmit"
  },
  "dependencies": {
    "@e2e-tests/components": "1.0.0"
  }
}